Description

Metadata document types will certainly evolve, and as they do, some applications
that depend on those types will break. Others will still function fine, because

the changes to the doctype will be inconsequential for that application. We

need a mechanism for indicating the "relationships" between metadata document
types, and possible a mechanism for flagging certain document types as
"suitable" for a particular application (meaning the application knows the
structure of the doctype well enough to utilize the metadata content. This is
closely related to bug #144 that schild@nceas.ucsb.edu is working on. It is

also closely related to the HyTime "Architectural Forms" specification in the
SGML world.

History

#1 - 07/23/2001 11:16 AM - Matt Jones

Changed milestone for several bugs. Some of these we should consider marking
INVALID or WONTFIX.

#2 - 02/12/2002 04:03 PM - Matt Jones

Moved issues that we do not intend to address during the current release to the
'Postpone' milestone.

#3 - 09/21/2004 04:05 AM - Matt Jones
This is being addressed within the context of SEEK SMS and will not be addressed
directly in Metacat. Marking WONTFIX.

#4 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 151
